   DIM HexChC$

   DIM iG

   DIM jG
   DIM CodeG

   HexChC$ = "0123456789ABCDEF"

   PRINT "   0123456789ABCDEF"
   PRINT "   ----------------"

   '----- LOOP 1
   FOR iG = 0 TO 15
      '----- Line address in hexa
      PRINT MID$(HexChC$, iG + 1, 1); "0>";

      '----- LOOP 2
      FOR jG = 0 TO 15
         CodeG = iG * 16 + jG

         PRINT CHR$(CodeG);
      NEXT

      PRINT
   NEXT
